.Style1{font-family: 'AmericanTypewriter','American Typewriter','Times New Roman',serif;
font-size: 36px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'AmericanTypewriter','American Typewriter','Times New Roman',serif;
font-size: 14px; 
margin:0;
color: #0D0D0D;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style3{font-family: 'AmericanTypewriter','American Typewriter','Times New Roman',serif;
font-size: 18px; 
margin:0;
color: #0D0D0D;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_4{font-family: 'AmericanTypewriter','American Typewriter','Times New Roman',serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_4:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_4:hover{color:#FF2600; text-decoration:underline;}
.Style7{font-family: 'AmericanTypewriter','American Typewriter','Times New Roman',serif;
font-size: 18px; 
color: #0D0D0D;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_8{font-family: 'AmericanTypewriter','American Typewriter','Times New Roman',serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_8:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_11{font-family: 'AmericanTypewriter','American Typewriter','Times New Roman',serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_11:hover{color:#FF2600; text-decoration:underline;}
.Style14{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style15{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style16{font-family: 'Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style17{font-family: 'AmericanTypewriter','American Typewriter','Times New Roman',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style21{font-family: 'Impact','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #5E50F2;
word-wrap: break-word;}
.Style22{font-family: 'Impact','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
color: #ABA7F4;
word-wrap: break-word;}
.Style23{font-family: 'Impact','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #46456A;
word-wrap: break-word;}
.Style24{font-family: 'Impact','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #ABA7F4;
word-wrap: break-word;}
.Style25{font-family: 'LucidaHandwriting-Italic','Lucida Handwriting';
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style26{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.linkStyle_27{font-family: 'LucidaHandwriting-Italic','Lucida Handwriting';
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
a.linkStyle_27:visited{color:#0A32FD; text-decoration:underline;}
a.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_30{font-family: 'LucidaHandwriting-Italic','Lucida Handwriting';
font-size: 18px; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_30:visited{color:#0A32FD; text-decoration:underline;}
a.linkStyle_30:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_33{font-family: 'LucidaHandwriting-Italic','Lucida Handwriting';
font-size: 18px; 
font-style: italic;
margin:0;
text-decoration: underline;
word-wrap: break-word;}
a.linkStyle_33:visited{color:#0A32FD; text-decoration:underline;}
a.linkStyle_33:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_36{font-family: 'LucidaHandwriting-Italic','Lucida Handwriting';
font-size: 18px; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_36:visited{color:#0A32FD; text-decoration:underline;}
a.linkStyle_36:hover{color:#FF2600; text-decoration:underline;}
.Style39{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 24px; 
font-weight:700; 
margin:0;
color: #2C1D71;
word-wrap: break-word;}
.Style40{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 18px; 
font-weight:700; 
margin:0;
color: #2C1D71;
word-wrap: break-word;}
a.Style39:visited{color:#FEFB00; text-decoration:underline;}
a.Style39:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_43{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 24px; 
font-weight:700; 
color: #4F5DFE;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_43:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_43:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_46{font-family: 'AmericanTypewriter','American Typewriter','Times New Roman',serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0A32FD#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_46:visited{color:#0A32FD; text-decoration:underline;}
a.linkStyle_46:hover{color:#FF2600; text-decoration:underline;}
.Style49{font-family: 'AmericanTypewriter','American Typewriter','Times New Roman',serif;
font-size: 24px; 
margin:0;
color: #0D0D0D;
background-color: #FEFFFF; 
word-wrap: break-word;}
a.Style49:visited{color:#0A32FD; text-decoration:underline;}
a.Style49:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_52{font-family: 'AmericanTypewriter','American Typewriter','Times New Roman',serif;
font-size: 24px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0A32FD#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_52:visited{color:#0A32FD; text-decoration:underline;}
a.linkStyle_52:hover{color:#FF2600; text-decoration:underline;}
.Style55{font-family: 'AmericanTypewriter','American Typewriter','Times New Roman',serif;
font-size: 24px; 
color: #0D0D0D;
background-color: #FEFFFF; 
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}